* {
    list-style-type: none;
}
/*html {height: 100%;}*/
body {
    background-color: #ddd;
    font-family: 'Nunito', sans-serif !important;
}

@media screen and (min-width: 840px) {
.container {max-width: 820px;}
}

a,
a:hover {
    text-decoration: none;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Nunito', sans-serif !important;
}

.header {
    min-height: 80px;
    background-color: transparent;
    padding: 25px 0px !important;
}

.logo {
    margin-bottom: 0px;
    line-height: 50px;
    font-weight: 700;
    font-size: 29px;
    color: #121212;
    text-transform: uppercase;
}

.header-menu-ul {
    float: right;
    margin-top: 5px;
    margin-bottom: 0px !important;
    padding: 0;
}

.header-menu-li {
    display: inline;
    font-weight: 600;
    /*padding-left: 25px;*/
    display: inline-block !important;
}

.header-menu-li i {
    font-size: 20px;
}

.accordion-item {
    margin-bottom: 15px;
}

.accordion-button:focus,
.accordion-button:not(.collapsed),
a,
input,
textarea,
select,
button:focus {
    outline: 0px;
    box-shadow: none !important;
}

.accordion-button:not(.collapsed){
    background-color: #fff;
}

.accordion-button::after {
    background-image: url(../../front/images/plus.png) !important;
    width: 12px;
    height: 12px;
    background-size: 12px;
    position: absolute;
    right: 1rem;
    top: 18px;
}

.accordion-button:not(.collapsed)::after {
    background-image: url(../../front/images/minus.png) !important;
    right: 1rem;
    top: 18px;
}

.wrap {
    padding-left: 14px;
    display: flex;
    margin-bottom: 35px;
}

.parallelogram:first-child {
    background-color: #b88c52;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
    position: relative;
}

.parallelogram:first-child:hover,
.parallelogram:first-child:hover .para-first
{
    background-color: #AE7A36;
}

.parallelogram {
    display: inline-block;
    width: 100%;
    height: 50px;
    margin: 0 0 0 -14px;
    background: #926934;
    position: relative;
    padding-top: 15px;
}

.parallelogram:hover,
.parallelogram:hover .para-last {
    background-color: #7C5625;
}

.parallelogram:last-child {
    background-color: #845c29;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    position: relative;
}

.parallelogram:last-child:hover{
    background-color: #624621;
}

.para-first {
    position: absolute;
    width: 15px;
    height: 50px;
    background-color: #b88c52;
    right: 0px;
    z-index: 100;
    clip-path: polygon(0 0, calc(100% - 15px) 0%, 100% 100%, 0% 100%);
    top: 0;
}

.para-last {
    position: absolute;
    width: 15px;
    height: 50px;
    background-color: #926934;
    /* background-color: #121212; */
    right: 0px;
    z-index: 100;
    clip-path: polygon(0 0, calc(100% - 15px) 0%, 100% 100%, 0% 100%);
    top: 0;
}

.parallelogram h1 {
    color: #fff;
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
    z-index: 3;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
    line-height: 50px;
}

.active:first-child::after {
    border-top: solid 10px #b88c52;
    /* border-top: solid 10px #121212; */
}

.active::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: solid 10px #926934;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}

.active:last-child::after {
    border-top: solid 10px #845c29;
}

div[class^=box] {
    width: 100%;
    display: inline-block;
    padding: 15px;
    background-color: #fff;
}

.box1 {
    /*background: linear-gradient(to left, #daba90 0, #daba90 33.3%, #d85d6f 33.3%, #d85d6f 66.6%, #b88c52 66.6%, #b88c52) no-repeat;
    background-size: 100% 5px;*/
    border-radius: 10px;
}

.login-title {
    font-size: 27px;
    line-height: 60px;
    text-align: center;
    color: #b88c52;
    box-shadow: 0px 15px 10px -15px rgba(0, 0, 0, 0.3);
}

.main-title {
    font-size: 25px;
    line-height: 50px;
    color: #daba90;
    margin-bottom: 0px;
    font-weight: 800;
}

.form-group {
    margin-bottom: 30px;
}

.label {
    font-weight: 700;
    color: #212121;
    margin-bottom: 16px;
    font-family: 'Nunito', sans-serif !important;
    margin-bottom: 7px;
}

.form-control {
    border-radius: 6px;
    border: 1px solid #daba90;
    background-color: #eeeeee;
    min-height: 48px;
    margin-bottom: 4px;
    font-weight: 700;
    color: #353535 !important;
}

/*.form-control:focus {
    border-radius: 0;
    border: none;
    background-color: #e5e5e5;
    border: 1px solid #ced4d8;
    min-height: 40px;
    margin-bottom: 4px;
}*/

.form-control:disabled, .form-control[readonly] {
    background-color: #ece5da;
    opacity: 1;
    cursor: not-allowed! important;
  }

.error-msg {
    font-size: 14px;
    font-weight: 700;
    color: #ff0000;
}

.forgot-pwd {
    color: #daba90;
    text-align: right;
    font-weight: 700;
    margin-bottom: 25px;
    font-family: 'Nunito', sans-serif !important;
    font-weight: 16px;
    float: right;
}

.forgot-pwd:hover{
    color: #000;
}

button:focus {
    outline: none !important;
    box-shadow: 0 !important;
}

.btn-primary {
    background-color: #845C29;
    /*border-radius: 0;*/
    border: 1px solid #845C29;
    height: 40px;
    font-weight: 600;
    font-size: 16px;
    outline: none !important;
    margin-bottom: 15px !important;
    text-transform: uppercase;
    border-radius: 6px;
}

.btn-bordered {
    background-color: #fff;
    /*border-radius: 0;*/
    color: #845C29;
    border: 1px solid #845C29;
    height: 40px;
    font-weight: 600;
    font-size: 16px;
    outline: none !important;
    margin-bottom: 15px !important;
    text-transform: uppercase;
    border-radius: 10px;
}

.btn-lg {
    height: 44px;
    padding: 0px 25px;
    font-size: 20px;
    /* text-transform: uppercase; */
    margin: 0 9px;
    /* letter-spacing: 2px; */
}

.btn-primary:hover{
	background-color: #fff;
	/* border-radius: 0; */
	border: 1px solid #845c29;
	color: #845c29;
}

.btn-check:checked + .btn-primary, 
.btn-check:focus + .btn-primary, .btn-primary:focus,
.btn-check:active + .btn-primary, 
.btn-primary:active, 
.btn-primary.active, .show > .btn-primary.dropdown-toggle {
	color: #845c29;
	background-color: #fff;
	border-color: #845c29;
}

.btn-bordered:hover {
	background-color: #845c29;
	/* border-radius: 0; */
	border: 1px solid #845c29;
	color: #fff;
}

.footer {
	background-color: #b88c52;
	text-align: center;
	color: #fff;
	height: 60px;
	line-height: normal;
	font-weight: 600;
	font-size: 16px;
	font-family: 'Nunito', sans-serif !important;
	border-radius: 8px;
	padding: 20px 14px;
	margin-bottom: 60px;
}

.dropdown-menu {
    margin-top: 5px !important;
}

.dropdown-item {
    background-color: #062642;
    color: #fff;
    padding: 10px 15px;
    font-weight: 700;
    font-size: 16px;
    border-bottom: #666 1px solid;
}

.dropdown-item:hover,
.dropdown-item:focus {
    background-color: #b88c52;
    color: #fff;
}

.card-title-quotes {
    margin: 0;
    font-size: 20px;
    color: #b88c52;
    font-weight: 700;
    margin-left: 35px;
    text-transform: capitalize;
}

.card-title-invoice {
    margin: 0;
    font-size: 20px;
    color: #926934;
    font-weight: 700;
    margin-left: 35px;
}

.card-title-quotes-item {
    margin: 0;
    font-size: 20px;
    color: #b88c52;
    font-weight: 700;
    padding-right: 80px;
}

.user-img {
    position: absolute;
    top: 19px
}

.quote-user-img {
    position: absolute;
    top: 27px
}

.search-bg {
    background-color: #fff;
    padding: 4px;
    box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-bottom: 10px;
}

.search-bg .form-control{
    background-color: #b88c52;
    border-radius: 6px; color: #fff !important; font-weight: normal;
}
.search-bg select.form-control{background-image: url("../images/filterby-icon.svg");}

.search-bg .form-control::-webkit-input-placeholder {color: #fff; font-weight: normal;}
.search-bg .form-control::-moz-placeholder {color: #fff; font-weight: normal;}
.search-bg .form-control:-ms-input-placeholder {color: #fff; font-weight: normal;}
.search-bg .form-control:-moz-placeholder {color: #fff; font-weight: normal;}

.search-bg .form-control:focus{
    background-color: #b88c52;
}

.search-btn {
    width: 40px;
    height: 46px;
    position: absolute;
    background-color: transparent;
    right: 6px;
    border-radius: 0;
    color: #fff;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.search-btn:hover {
    background-color: #daba90;
    color: #fff;
}

.filter-btn {
    width: 40px;
    height: 48px;
    right: 10px;
    border-radius: 0;
    background-color: #b88c52;
    color: #fff;
    border-radius: 6px;
}

.filter-btn:hover {
    background-color: #daba90;
    color: #fff;
}

.details {
    background-color: #ece5da;
    padding: 8px 10px;
    margin-bottom: 0px; border-radius: 6px;
}

.accordion-body {
    padding: 1px !important;
}

.detail-title {
    color: #212121;
    font-size: 17px;
    font-weight: 700;
    margin: 0;
}

.detail-title-form {
    color: #212121;
    font-size: 17px;
    font-weight: 700;
    margin: 0;
    line-height: 40px;
}

.detail-dec {
    color: #5e5e5e;
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    line-height: 1.1;
}

.m-custom {
    margin: 5px 11px;
}

.badge {
    border-radius: 0;
    font-size: 15px;
    text-transform: uppercase;
}

.dashboard-widgets {
    margin-bottom: 30px;
    padding: 20px;
    border-radius: 5px;
}

.bg-primary {
    background-color: #9d7d54 !important;
}

.bg-secondary {
    background-color: #b88c52 !important;
}

a:hover .bg-secondary{
    background-color: #e18313 !important;
}

a:hover .bg-success{
    background-color: #1e7e34 !important;
}

a:hover .bg-primary {
    background-color: #4c2b9b !important;
}

.bg-three {
    background-color: #d85d6f !important;
}

.bg-four {
    background-color: #603a6b !important;
}

.bg-primary-light {
    background-color: #9d7d54;
    padding: 20px;
}

.bg-primary-light h3 {
    margin-bottom: 15px;
    font-size: 1.7rem;
}

.bg-wg-primary {
    background-color: #062542 !important;
}

.bg-wg-secondary {
    background-color: #F38C13 !important;
}

.bg-wg-three {
    background-color: #d85d6f !important;
}

.bg-wg-four {
    background-color: #603a6b !important;
}

.bg-wg-primary:hover {
    background-color: #2b3b4a !important;
}

.bg-wg-secondary:hover {
    background-color: #e18313 !important;
}

.bg-wg-three:hover {
    background-color: #be5262 !important;
}

.bg-wg-four:hover {
    background-color: #503059 !important;
}

.success-wg h3{
    font-size: 1.6em;
}
.success-wg h5{
    font-size: 1.1rem;
    letter-spacing: 0.5px;
}

.pagination .page-item .page-link {
    background-color: transparent;
    border: 2px solid #daba90;
    width: 35px;
    height: 35px;
    line-height: 28px;
    margin: 5px;
    border-radius: 5px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    padding: 2px;
}

.pagination .page-item .page-link:hover,
.pagination .page-item .page-active {
    background-color: #b88c52;
    border: 2px solid #b88c52;
    width: 35px;
    height: 35px;
    margin: 5px;
    border-radius: 5px;
    color: #fff;
    font-weight: 600;
    text-align: center;
}

.pagination .page-item:first-child .page-link,
.pagination .page-item:last-child .page-link {
    border: none;
}

.text-primary {
    color: #845c29 !important;
}

.text-brown {
    color: #924a1a;
}



.fa-bars {
    font-size: 25px !important;
}

.text-secondary {
    color: #b88c52 !important;
}

.quote-form-title {
    color: #926934;
    font-weight: 800;
    margin-bottom: 0;
    font-size: 25px;
    margin-left: 35px;
    line-height: 25px;
}

.quote-form-title span {
    /*font-weight: 500;*/
    line-height: 1 !important;
    font-size: 16px !important;
    font-weight: 600;
    /*letter-spacing: -0.4px;*/
    /*display: block;*/
}

.main-title span i {
    font-size: 24px; color: #605a4b;
}

.progress-font{
    font-size: 18px;
}

.main-title span {
    font-size: 18px;
    font-weight: 500;
}

.form-status-incomplate {
    color: #8898a7;
}

.thead {
    background-color: #0C5395;
    color: #fff;
}

th,
td {
    min-width: 175px;
    text-align: center;
}

th:last-child{
    min-width: 100px;
}

td:nth-last-child(-n + 2) {
    min-width: 50px;
}

.tb-green td:nth-last-child(-n + 2):hover {
    min-width: 50px;
    /*background-color: #28a745;*/
    color: #fff;
}

/*td:nth-last-child(-n + 3):hover a{
    color: #fff !important;
}*/

td:nth-last-child(-n + 3) a{
    color: #b88c52 !important;
}

.file-upload {
    display: block;
    margin: 0 auto;
    color: #555;
}

#fileLoader {
    position: absolute;
    left: -9999px;
}

label[for="fileLoader"] {
	padding: 0.5em 1.9em;
	background: linear-gradient(180deg, #DADADA 0%, #BFBFBF 100%);
	cursor: pointer;
	float: left;
	color: #222;
	min-height: 42px;
	margin-left: 15px;
	border: 1px solid #979797;
	border-radius: 0;
}


#filename {
	padding: 0.5em 1em;
	min-width: 50%;
	white-space: nowrap;
	overflow: hidden;
	background: #eee;
	float: left;
	border: 1px solid #daba90;
	border-radius: 6px;
}

.gt-h3-title {
    margin-bottom: 0px;
    line-height: normal;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 0.5px;
    color: #fff;
    text-transform: capitalize;
    padding: 8px 0;
}

.gt-h3-value {
    margin-bottom: 0px;
    line-height: normal;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    padding: 8px 0;
}

.gt-h3-value-white {
    margin-bottom: 0px;
    line-height: 60px;
    font-size: 25px;
    color: #fff;
    font-weight: 700;
}

.form-check-input {
    width: 1.2em !important;
    height: 1.2em !important;
    margin-top: 0px !important;
    border: 1px solid #daba90;
    margin-right: 15px;
}

.form-check-input:focus{
    width: 1.2em !important;
    height: 1.2em !important;
    margin-top: 0px !important;
    border: 1px solid #daba90;
    margin-right: 15px;
}

.form-check-input[type="checkbox"] {
    border-radius: 0;
}

.form-check-input:checked {
    width: 1.2em !important;
    height: 1.2em !important;
    margin-top: 0px !important;
    border: 1px solid #b88c52;
    background-color: #b88c52;
}

.gt-h3-title .form-check-input{
    width: 1em !important;
    height: 1em !important;
    margin-top: 20px !important;
    margin-right: 15px;
    border: 1px soilid #fff !important;
}

.gt-h3-title .form-check-input:focus{
    border: 1px solid #b88c52;
    margin-right: 15px;
}

.gt-h3-title .form-check-input[type="checkbox"] {
    border-radius: 0;
}

.gt-h3-title .form-check-input:checked {
    border: 1px solid #fff;
    background-color: #b88c52;
}

select {
    background-image: url("../images/grayatrow.svg");
    background-position: right 14px center;
    background-repeat: no-repeat;
    background-size: auto 50%;
    border-radius: 2px;
    border: none;
    padding: 10px 30px 10px 10px;
    outline: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-size: 16px;
}

.visually-hidden {
    clip: rect(0 0 0 0);
    clip-path: inset(100%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
    white-space: nowrap;
}

.toc-list,
.toc-list ol {
    list-style-type: none;
}

.toc-list {
    padding: 0;
}

.toc-list ol {
    padding-inline-start: 2ch;
}

.toc-list>li>h5 {
    font-weight: bold;
    margin-block-start: 0.5em;
}

.toc-list li>h5 {
    text-decoration: none;
    display: grid;
    grid-template-columns: auto max-content;
    align-items: end;
}

.toc-list li>h5>.title {
    position: relative;
    overflow: hidden;
    color: #fff;
}

.toc-list li>h5 .leaders::after {
    position: absolute;
    color: #fff;
    padding-inline-start: 1ch;
    content: " ..................................................."
        "......................................... ";
    text-align: right;
    padding-right: 10px;
}

.toc-list li>h5>.page {
    min-width: 3ch;
    font-variant-numeric: tabular-nums;
    text-align: right;
    color: #fff;
}

.btn-close-x{
    position: absolute !important;
    right: -35px !important;
    color : #ff3737 !important;
    background : none;
    border: none;
    font-weight: 900;
    font-size: 30px;
}

.modal-width{
    max-width: 650px;   
}

.modal-body{
    padding: 30px !important;
}

.modal-title{
    font-size: 35px;
    font-weight: bold;
    color: #121d42;
    text-align: center;
    margin-bottom: 30px;
    font-weight: 800;
}

.modal-text{
    text-align: center;
    color: #555;
    font-size: 17px;
    font-weight: 700;
    padding-bottom: 30px ;
    border-bottom: 1px solid #ccc;
}

.modal-id{
    font-size: 35px;
    font-weight: bold;
    color: #daba90;
    text-align: center;
    margin: 30px 0;
}

.badge-top-margin{
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.checkbox-margin{
    margin-top: 40px;
}

.main-title a:hover {
    color: #8b7fa6 !important;
}

.pwd-text{
    position: relative;
}

.pwd-text a i{
    position: absolute;
    color: #555;
    top : 13px;
    right: 15px;
}

.pwd-text a i:hover{
    color: #daba90;
}

.m-date-range{
    width: 61% !important;
    padding-left:36px;
    margin: 0 10px 0 0 !important;
}

.filter-down {
    width: 25% !important;
    margin-right: 10px;
    margin-bottom: 0px;
}

.header-menu-li .btn-group a:hover i{
    color : #777 !important
}

.table{
    cursor: grab !important
}

.daterangepicker td.disabled, .daterangepicker option.disabled{
    color: #ddd !important;
    cursor: not-allowed;
    text-decoration: none !important;
    /* display: none; */
}

.party-name{
    margin-bottom: 20px;
}

.party-name img {
	top: 3px;
	left: 0px;
}

.accordion-delete{
    /*position: absolute;
    top : 11px;
    right: 35px;*/
    z-index: 999;
    color: #dc3545;
    background-color: transparent;
}

.accordion-quote{
    /*position: absolute;
    top : 11px;
    right: 35px;*/
    z-index: 999;
    color: #b88c52;
    background-color: transparent;
}




.accordion-delete:hover{
    background-color: #dc3545;
    color: #fff;
}

.accordion-quote:hover {
  background-color: #b88c52;
  color: #fff;
}

@media only screen and (max-width: 991px) {
    
    .col-md-5, .col-md-7{
        width: 100%;
    }

    .m-date-range{
        width: 100% !important;
        margin: 0 0 5px 0 !important;
    }
    
    .filter-down {
        width: calc(100% - 50px) !important;
        margin: 0 10px 0 0;
    }

    .header-menu-li{
        display: inline-block !important;
    }
}

@media only screen and (max-width: 500px) {

    .dropdown-menu{
        max-width: calc(820px - 30px);
        width: 100% !important;
        left: 0;
        right: 0;
        padding: 0 10px !important;
        background-color: transparent;
        border: 1px solid transparent;
    }

    .full-btn{
        width: 100%;
        margin: 0;
    }

    .gt-h3-title {
        margin-top: 10px;
        margin-bottom: 0px;
        line-height: 40px;
        font-size: 17px;
        font-weight: 600;
        letter-spacing: 0.5px;
        color: #fff;
        text-transform: capitalize;
    }
    
    .gt-h3-value {
        margin-bottom: 20px;
        line-height: 25px;
        font-size: 25px;
        color: #fff;
        font-weight: 700;
    }

    .gt-h3-value-white {
        margin-bottom: 0px;
        line-height: 60px;
        font-size: 25px;
        color: #fff;
        font-weight: 700;
    }

    .badge{
        margin-bottom: 10px;
    }

    .btn-close-x{
        position: absolute !important;
        right: 5px !important;
        color : #ff3737 !important;
        background : none;
        border: none;
        font-weight: 900;
        font-size: 20px;
        z-index: 9;
    }

   /* .header-menu-li:first-child{
        display: none !important;
    }*/

    .m-date-range{
        width: 100% !important;
        padding-left:35px;
        margin: 0 0 5px 0;
    }
    
    .filter-down {
        width: calc(100% - 50px) !important;
        margin: 0 10px 0 0;
    }

   /* .details {
        min-width: 120px !important;
        margin-bottom: 10px !important;
    }*/

    .header {
        min-height: 60px;
        background-color: transparent;
        padding: 15px 0px !important;
    }

    .logo {
        font-size: 20px;
        line-height: 35px;
    }

    .parallelogram h1 {
        font-size: 14px;
    }

    .login-title {
        font-size: 20px;
        line-height: 40px;
    }

    .footer {
        font-size: 13px;
    }

    .w-mob-100{
        width: 100%;
    }

    .badge-top-margin{
        margin-bottom: 10px !important;
        margin-top: 10px !important;
    }

    .main-title span i {
        font-size: 14px;
    }

    .progress-font{
        font-size: 13px;
    }

    .success-wg h3{
        font-size: 1.4em;
    }

    .checkbox-margin{
        margin-top: 10px;
    }

    .dashboard-widgets {
        margin-bottom: 15px;
        padding: 20px;
        border-radius: 5px;
    }

    
}

.image_position
    {
    margin-top: -57px;
    margin-left: 11px;
    }

    .error-msg {
    font-size: 14px;
    font-weight: 700;
    color: #ff0000;
}
.error {
    font-size: 14px;
    font-weight: 700;
    color: #ff0000;
}  



/*Loginpage*/
.text-parpal{color: #CF2424;}
.text-blues{color: #3F2C6F;}
.text-danger{color: #b88c52 !important;}
html, body.loginpage {height: 100%; display: table; width: 100%;}

body.loginpage {background: linear-gradient(180deg, #062642 0%, #204160 100%); /*height: 100%;*/}
.loginpage .logo_white img {max-width: 130px;}
.loginpage .fa-user {color: #b88c52; font-size: 22px;}
body.loginpage .bars-menu {line-height: 20px; height: 40px; width: 45px;}
body.loginpage .bars-menu i {font-size: 20px !important;}
.login_form {border-radius: 10px;}
/*body.loginpage header {display: none;}*/
/*body.loginpage .main-content {padding-top: 60px; }*/
.login_form .login-header h2 {font-weight: 500; font-size: 24px; color: #062642;}
.login_form .login-header h3 {font-weight: 700; font-size: 28px; color: #b88c52;}
.login_form .login-subtext {font-size: 16px; color: #b88c52; margin-bottom: 25px;}
 .login_form .form-group {position: relative; margin-bottom: 25px;}
.login_form .form-control {border-color: #d1b89c; border-radius: 6px; padding: 14px 15px; font-size: 14px; background: #EEEEEE; box-sizing: border-box;}
.login_form .form-group label {position: absolute; top: 50%; left: 15px; transform: translateY(-50%); color: #454545; font-size: 14px; background: #EEEEEE; padding: 1px 3px; transition: all 0.2s ease; pointer-events: none; border-radius: 2px; font-weight: bold; font-family: 'Nunito', sans-serif !important;}
.login_form .form-control:focus + label, .login_form .form-control:not(:placeholder-shown) + label {top: -1px; font-size: 12px; border: 1px solid #b88c52; padding: 1px 8px;}
.login_form .form-control:focus {outline: none; box-shadow: none; border-color: #b88c52;}
.forgot-password {font-size: 14px; text-align: right; color: #2b3b4a; display: block; margin-bottom: 20px; font-family: 'Nunito', sans-serif !important; font-weight: 500;}
.btn-login {width: 100%; background-color: #b88c52; color: #fff !important; font-weight: bold; border: none; padding: 12px; border-radius: 6px; font-size: 16px;}
.btn-login:hover {background-color: #916732;}
.login_form .pwd-text a i {color: #2b3b4a; top: 18px;}
/*body.loginpage .footer {background-color: #b88c52; border-radius: 8px; height: auto; line-height: normal; padding: 20px 14px;}*/

.login_form input:-webkit-autofill,
.login_form input:-webkit-autofill:hover,
.login_form input:-webkit-autofill:focus,
.login_form input:-webkit-autofill:active {box-shadow: 0 0 0px 1000px #EEEEEE inset !important; -webkit-text-fill-color: #454545 !important;}

.bg-wg-blue{background-color: #062642;}

.toc-list li .myquotes-box {background: #2b3b4a; border: 1px solid #b88c52;}
.toc-list li .myquotes-box h5 .title {font-size: 16px;}
.toc-list li .myquotes-box h5 .page {font-size: 26px;}
.toc-list.myinvoices li .myquotes-box {background: #b88c52; border: 1px solid #b88c52;}
.my-quote-list .accordion-item {background-color: #fff; border: 1px solid #fff; border-radius: 8px; overflow: hidden;}

.main-title .progress-line {color: #605a4b;}
.main-title .progress-box,
.main-title .progress-done{color: #fff;}
.main-title .progress-box i,
.main-title .progress-done i{color: #b88c52;}

.quoteitem-btn button {margin-bottom: 0 !important;}
.table th, .table td {vertical-align: middle; line-height: 1;}
.view-edit .details.m-custom {background-color: transparent;}
.pagination {flex-wrap: wrap;}

.tab-iconright {display: flex; position: absolute; right: 50px; top: 10px;}
.tab-iconright a {height: 36px; line-height: 36px; width: 36px;}

.login_form .form-group label.error, 
.login_form .form-control:focus + label.error, 
.login_form .form-control:not(:placeholder-shown) + label.error {background: transparent; padding: 0; top: 100%; left: 0; color: red; font-weight: 500; font-size: 12px; transform: initial; border: none !important;}




@media screen and (max-width: 767px) {
body.loginpage .main-content {padding-top: 30px;}
.login_form .login-header h3 {font-size: 24px;}
.login_form .login-header h2 {font-size: 18px;}
.login_form .form-control {padding: 10px 15px;}
.pagination {margin-top: 2rem !important; margin-bottom: 2rem !important;}
body.loginpage .bars-menu {height: 38px;width: 40px;}

}

@media screen and (max-width: 575px) {
.loginpage .logo_white img {max-width: 100px;}
body.loginpage .bars-menu {height: 38px; width: 38px;}
.loginpage .fa-user {font-size: 18px;}
body.loginpage .main-content {padding-top: 20px;}
.parallelogram-row {flex-direction: column;	gap: 14px;}
.parallelogram {border-radius: 7px;}
.parallelogram .para-first,.parallelogram .para-last {display: none;}
html, body.loginpage {display: block;}
label[for="fileLoader"] {padding: 0.5em 1em;}
.header-menu-li {padding-left: 0;}
.parallelogram-row .parallelogram {margin: 0 auto;}
.parallelogram-row {padding-left: 0;}
body.loginpage .bars-menu {height: 30px; width: 30px;}

}

@media screen and (max-width: 500px) {
.header-menu-li .dropdown-menu {max-width: 100%; width: 100% !important; padding: 0 !important;}
}


@media screen and (max-width: 479px) {
  .loginpage .logo_white img {max-width: 80px;}

}

